httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Iliffe <john.ili...@iliffe.ca>
Subject Re: [users@httpd] Conversion 2.2.14 -> 2.4.1 still problems
Date Thu, 19 Apr 2012 18:55:57 GMT
Thanks.  I pick that up tonight.

That puts me back to square one!

One thing I noticed but as it doesn't seem to make any immediate difference 
I didn't report it:  I installed OpenSSL 1.0.1 and configured Apache as:

--with-openssl=<path to openssl-1.0.1>

but the start up messages from Apache in the log attached to my note show 
it is starting with openssl 0.9.8e.  This is the version included with the 
operating system but not the version I linked it to.

Any ideas?

John
============================================
On Thursday 19 April 2012 14:33:08 William A. Rowe Jr. wrote:
> As mentioned on this list, 2.4.2 was just released.  You will want to
> pick up that update.
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message